<?xml version="1.0" encoding="UTF-8"?>
<map>
	<bundle bundleID="35" class="org.eclipse.core.internal.compatibility.PluginActivator" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="compareexamples.jar"/>
	</bundle>
	<bundle bundleID="36" class="org.eclipse.compare.internal.CompareUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="159" class="org.eclipse.ui.examples.propertysheet.PropertySheetPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName">
		<library name="propertysheet.jar"/>
	</bundle>
	<bundle bundleID="33" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="158" class="org.eclipse.core.internal.compatibility.PluginActivator" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName">
		<library name="multipageeditor.jar"/>
	</bundle>
	<bundle bundleID="34" class="org.eclipse.compare.examples.xml.XMLPlugin" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="xmlcompareexamples.jar"/>
	</bundle>
	<bundle bundleID="157" class="org.eclipse.ui.examples.javaeditor.JavaEditorExamplePlugin" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="javaeditorexample.jar"/>
		<library name="templateeditorexample.jar"/>
	</bundle>
	<bundle bundleID="39" class="org.eclipse.contribution.xref.ui.XReferenceUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="156" class="org.eclipse.ui.examples.fieldassist.FieldAssistPlugin" localization="plugin" name="%Plugin.name"/>
	<bundle bundleID="155" class="org.eclipse.ui.internal.editors.text.EditorsPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="37" class="org.eclipse.contribution.visualiser.VisualiserPlugin" localization="plugin" name="Visualiser Plug-in" provider="%providerName"/>
	<bundle bundleID="154" class="org.eclipse.ui.console.ConsolePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="38" class="org.eclipse.contribution.xref.core.XReferencePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="152" class="org.eclipse.ui.internal.browser.WebBrowserUIPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="153" class="org.eclipse.ui.internal.cheatsheets.CheatSheetPlugin" localization="plugin" name="%PLUGIN_NAME" provider="%PROVIDER_NAME"/>
	<bundle bundleID="150" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="151" class="org.eclipse.tomcat.internal.TomcatPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="tomcatwrapper.jar"/>
		<library name="catalina.jar"/>
		<library name="bootstrap.jar"/>
		<library name="commons-beanutils.jar"/>
		<library name="commons-collections.jar"/>
		<library name="commons-digester.jar"/>
		<library name="commons-logging-api.jar"/>
		<library name="commons-modeler.jar"/>
		<library name="jakarta-regexp-1.3.jar"/>
		<library name="jasper-compiler.jar"/>
		<library name="jasper-runtime.jar"/>
		<library name="mx4j-jmx.jar"/>
		<library name="naming-common.jar"/>
		<library name="naming-factory.jar"/>
		<library name="naming-resources.jar"/>
		<library name="servlet.jar"/>
		<library name="servlets-common.jar"/>
		<library name="servlets-default.jar"/>
		<library name="servlets-invoker.jar"/>
		<library name="servlets-manager.jar"/>
		<library name="tomcat-coyote.jar"/>
		<library name="tomcat-http11.jar"/>
		<library name="tomcat-util.jar"/>
	</bundle>
	<bundle bundleID="43" class="org.eclipse.core.internal.expressions.ExpressionPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="42" class="org.eclipse.core.internal.content.Activator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="41" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="40" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="22" class="org.eclipse.cdt.debug.mi.internal.ui.MIUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="169" class="org.eclipse.ui.internal.navigator.NavigatorPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="23" class="org.eclipse.cdt.debug.ui.CDebugUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="24" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="25" class="org.eclipse.cdt.launch.internal.ui.LaunchUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="166" class="org.eclipse.ui.internal.intro.universal.UniversalIntroPlugin" localization="plugin" name="%plugin_name" provider="%provider_name">
		<library name="universal.jar"/>
	</bundle>
	<bundle bundleID="26" class="org.eclipse.cdt.make.core.MakeCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="165" class="org.eclipse.ui.internal.ide.IDEWorkbenchPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="27" class="org.eclipse.cdt.make.internal.ui.MakeUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="168" class="org.eclipse.ui.internal.navigator.resources.plugin.WorkbenchNavigatorPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="28" class="org.eclipse.cdt.managedbuilder.core.ManagedBuilderCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="167" class="org.eclipse.ui.internal.intro.impl.IntroPlugin" localization="plugin" name="%plugin_name" provider="%provider_name"/>
	<bundle bundleID="29" class="org.eclipse.cdt.managedbuilder.gnu.ui.GnuUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="161" class="org.eclipse.ui.examples.undo.UndoPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="3" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="icu-data.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="162" class="org.eclipse.ui.examples.views.properties.tabbed.article.Activator" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="2" localization="fragment-icu-data" name="%fragmentName" patch="true" provider="%providerName">
		<library name="icu-data.jar"/>
	</bundle>
	<bundle bundleID="163" class="org.eclipse.ui.externaltools.internal.model.ExternalToolsPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="1" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="164" localization="plugin" name="%name" provider="%provider-name"/>
	<bundle bundleID="30" class="org.eclipse.cdt.managedbuilder.internal.ui.ManagedBuilderUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="7" class="org.eclipse.core.internal.compatibility.PluginActivator" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="ajde.jar"/>
	</bundle>
	<bundle bundleID="6" localization="plugin" name="%lucene_plugin_name" provider="%providerName">
		<library name="lucene-1.4.3.jar"/>
		<library name="parser.jar"/>
	</bundle>
	<bundle bundleID="32" class="org.eclipse.cdt.ui.CUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="5" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="lib/ant.jar"/>
		<library name="lib/ant-antlr.jar"/>
		<library name="lib/ant-apache-bcel.jar"/>
		<library name="lib/ant-apache-bsf.jar"/>
		<library name="lib/ant-apache-log4j.jar"/>
		<library name="lib/ant-apache-oro.jar"/>
		<library name="lib/ant-apache-regexp.jar"/>
		<library name="lib/ant-apache-resolver.jar"/>
		<library name="lib/ant-commons-logging.jar"/>
		<library name="lib/ant-commons-net.jar"/>
		<library name="lib/ant-icontract.jar"/>
		<library name="lib/ant-jai.jar"/>
		<library name="lib/ant-javamail.jar"/>
		<library name="lib/ant-jdepend.jar"/>
		<library name="lib/ant-jmf.jar"/>
		<library name="lib/ant-jsch.jar"/>
		<library name="lib/ant-junit.jar"/>
		<library name="lib/ant-launcher.jar"/>
		<library name="lib/ant-netrexx.jar"/>
		<library name="lib/ant-nodeps.jar"/>
		<library name="lib/ant-starteam.jar"/>
		<library name="lib/ant-stylebook.jar"/>
		<library name="lib/ant-swing.jar"/>
		<library name="lib/ant-trax.jar"/>
		<library name="lib/ant-vaj.jar"/>
		<library name="lib/ant-weblogic.jar"/>
		<library name="lib/ant-xalan1.jar"/>
		<library name="lib/ant-xslp.jar"/>
	</bundle>
	<bundle bundleID="160" class="org.eclipse.ui.examples.readmetool.ReadmePlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName">
		<library name="readmetool.jar"/>
	</bundle>
	<bundle bundleID="31" class="org.eclipse.cdt.refactoring.CRefactoringPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="4" localization="plugin" name="%bundleName" provider="%venderName">
		<library name="."/>
	</bundle>
	<bundle bundleID="9" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="aspectjweaver.jar"/>
	</bundle>
	<bundle bundleID="8" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="aspectjrt.jar"/>
	</bundle>
	<bundle bundleID="19" class="org.eclipse.cdt.core.CCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="179" localization="plugin" name="%fragmentNameWin" provider="%providerName"/>
	<bundle bundleID="17" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="178" class="org.eclipse.update.internal.configurator.ConfigurationActivator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="18" localization="plugin" name="%fragmentName.win32" provider="%providerName">
		<library name="cdt_win32.jar"/>
	</bundle>
	<bundle bundleID="177" class="org.eclipse.ui.internal.UIPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="15" class="org.eclipse.ant.core.AntCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="176" class="org.eclipse.ui.internal.WorkbenchPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="compatibility.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="16" class="org.eclipse.ant.internal.ui.AntUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="13" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="14" class="org.eclipse.ajdt.ui.AspectJUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="11" class="org.eclipse.ajdt.examples.AspectJExamplePlugin" localization="plugin" name="AspectJ Examples" provider="%providerName">
		<library name="ajdtExamples.jar"/>
	</bundle>
	<bundle bundleID="12" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="170" class="org.eclipse.ui.internal.presentations.r21.R21PresentationPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="21" class="org.eclipse.cdt.debug.mi.core.MIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="171" class="org.eclipse.ui.internal.views.properties.tabbed.TabbedPropertyViewPlugin" localization="plugin" name="%Plugin.name" provider="%Plugin.providerName"/>
	<bundle bundleID="20" class="org.eclipse.cdt.debug.core.CDebugCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="174" localization="fragment-compatibility" name="%fragmentName" provider="%providerName"/>
	<bundle bundleID="175" class="org.eclipse.ui.internal.texteditor.TextEditorPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="109" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="activeHelpSample.jar"/>
	</bundle>
	<bundle bundleID="172" class="org.eclipse.ui.internal.views.ViewsPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="108" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="173" localization="fragment-win32" name="%fragmentName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="107" class="org.eclipse.pde.internal.ui.PDEPlugin" localization="plugin" name="%name" provider="%provider-name"/>
	<bundle bundleID="106" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="105" class="org.eclipse.pde.internal.runtime.PDERuntimePlugin" localization="plugin" name="%name" provider="%provider-name"/>
	<bundle bundleID="104" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="103" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="102" class="org.eclipse.pde.internal.core.PDECore" localization="plugin" name="%name" provider="%provider-name"/>
	<bundle bundleID="99" localization="plugin" name="%osgiUtil" provider="%eclipse.org"/>
	<bundle bundleID="101" class="org.eclipse.pde.internal.build.BuildActivator" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="pdebuild.jar"/>
	</bundle>
	<bundle bundleID="100" class="org.eclipse.osgi.framework.internal.core.SystemBundleActivator" hasExtensibleAPI="true" localization="systembundle" name="%systemBundle" provider="%eclipse.org"/>
	<bundle bundleID="98" localization="plugin" name="%osgiServices" provider="%eclipse.org"/>
	<bundle bundleID="97" class="org.eclipse.ltk.internal.ui.refactoring.RefactoringUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="96" class="org.eclipse.ltk.internal.core.refactoring.RefactoringCorePlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="95" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="94" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="93" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="92" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="91" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="90" class="org.eclipse.jdt.internal.ui.JavaPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="180" class="org.eclipse.update.internal.core.UpdateCore" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="181" class="org.eclipse.update.internal.scheduler.UpdateSchedulerPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="10" class="org.eclipse.ajdt.core.AspectJPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="182" class="org.eclipse.update.internal.ui.UpdateUI" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="183" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="webdav.jar"/>
	</bundle>
	<bundle bundleID="184" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="junit-4.1.jar"/>
	</bundle>
	<bundle bundleID="185" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="junit.jar"/>
	</bundle>
	<bundle bundleID="88" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="89" class="org.eclipse.jdt.internal.ui.exampleprojects.ExampleProjectsPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="jdtexamples.jar"/>
	</bundle>
	<bundle bundleID="116" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="117" class="org.eclipse.releng.tools.RelEngPlugin" localization="plugin" name="RelEng Plug-in" provider="Eclipse.org">
		<library name="tools.jar"/>
	</bundle>
	<bundle bundleID="79" class="org.eclipse.jdt.core.JavaCore" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="114" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="78" class="org.eclipse.jdt.internal.core.manipulation.JavaManipulationPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="115" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="77" class="org.eclipse.jdt.apt.ui.internal.AptUIPlugin" localization="plugin" name="%pluginName" provider="Eclipse.org"/>
	<bundle bundleID="112" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="113" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="startup.jar"/>
		<library name="platform.jar"/>
	</bundle>
	<bundle bundleID="110" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="111" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="118" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="119" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="82" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="83" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="80" class="org.eclipse.jdt.internal.debug.ui.JDIDebugUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="81" class="org.eclipse.jdt.internal.debug.core.JDIDebugPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="jdi.jar"/>
		<library name="jdimodel.jar"/>
		<library name="tools.jar"/>
	</bundle>
	<bundle bundleID="86" class="org.eclipse.jdt.internal.junit.ui.JUnitPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="junitsupport.jar"/>
	</bundle>
	<bundle bundleID="87" class="org.eclipse.jdt.internal.launching.LaunchingPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="84" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="junitruntime.jar"/>
	</bundle>
	<bundle bundleID="85" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="125" class="org.eclipse.swt.examples.controls.ControlPlugin" isBundle="false" localization="plugin" name="%plugin.SWTControlsExample.name" provider="%providerName">
		<library name="controls.jar"/>
	</bundle>
	<bundle bundleID="67" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="126" class="org.eclipse.swt.examples.launcher.LauncherPlugin" isBundle="false" localization="plugin" name="%plugin.SWTLauncherExample.name" provider="%providerName">
		<library name="launcher.jar"/>
	</bundle>
	<bundle bundleID="66" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="127" class="org.eclipse.swt.examples.layouts.LayoutPlugin" isBundle="false" localization="plugin" name="%plugin.SWTLayoutExample.name" provider="%providerName">
		<library name="layouts.jar"/>
	</bundle>
	<bundle bundleID="69" class="org.eclipse.ftp.internal.FtpPlugin" localization="plugin" name="Ftp Plug-in" provider="Eclipse.org">
		<library name="ftp.jar"/>
	</bundle>
	<bundle bundleID="128" class="org.eclipse.swt.examples.ole.win32.OlePlugin" isBundle="false" localization="plugin" name="%plugin.SWTOLEExample.name" provider="%providerName">
		<library name="olewin32.jar"/>
	</bundle>
	<bundle bundleID="68" class="org.eclipse.equinox.useradmin.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="121" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="122" class="org.eclipse.search.internal.ui.SearchPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="123" class="org.eclipse.swt.examples.browser.demos.BrowserDemoPlugin" isBundle="false" localization="plugin" name="%plugin.SWTBrowserDemos.name" provider="%providerName">
		<library name="BrowserDemo.jar"/>
	</bundle>
	<bundle bundleID="124" class="org.eclipse.swt.examples.browserexample.BrowserPlugin" isBundle="false" localization="plugin" name="%plugin.SWTBrowserExample.name" provider="%providerName">
		<library name="browserexample.jar"/>
	</bundle>
	<bundle bundleID="129" class="org.eclipse.swt.examples.paint.PaintPlugin" isBundle="false" localization="plugin" name="%plugin.SWTPaintExample.name" provider="%providerName">
		<library name="paint.jar"/>
	</bundle>
	<bundle bundleID="70" class="org.eclipse.help.internal.appserver.AppserverPlugin" localization="plugin" name="%appserver_plugin_name" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="120" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="71" class="org.eclipse.help.internal.base.HelpBasePlugin" localization="plugin" name="%help_base_plugin_name" provider="%providerName"/>
	<bundle bundleID="72" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="73" class="org.eclipse.help.ui.internal.HelpUIPlugin" localization="plugin" name="%help_system_plugin_name" provider="%providerName"/>
	<bundle bundleID="74" class="org.eclipse.help.internal.webapp.HelpWebappPlugin" localization="plugin" name="%help_webapp_plugin_name" provider="%providerName">
		<library name="webapp.jar"/>
	</bundle>
	<bundle bundleID="75" class="org.eclipse.help.internal.HelpPlugin" localization="plugin" name="%help_plugin_name" provider="%providerName"/>
	<bundle bundleID="76" class="org.eclipse.jdt.apt.core.internal.AptPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="134" class="org.eclipse.target.internal.ide.TargetIdePlugin" localization="plugin" name="Target IDE Plug-in" provider="Eclipse.org">
		<library name="targetide.jar"/>
	</bundle>
	<bundle bundleID="135" class="org.eclipse.target.internal.iofile.IoFilePlugin" localization="plugin" name="I/O File Plug-in" provider="Eclipse.org">
		<library name="iofile.jar"/>
	</bundle>
	<bundle bundleID="132" hasExtensibleAPI="true" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="133" class="org.eclipse.target.internal.ftp.FtpTargetPlugin" localization="plugin" name="Ftp Plug-in" provider="Eclipse.org">
		<library name="ftp.jar"/>
	</bundle>
	<bundle bundleID="59" class="org.eclipse.equinox.device.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="138" class="org.eclipse.team.internal.core.TeamPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="58" class="org.eclipse.core.internal.runtime.Activator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="139" class="org.eclipse.team.internal.ccvs.core.CVSProviderPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="57" class="org.eclipse.debug.internal.ui.DebugUIPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="136" class="org.eclipse.target.internal.webdav.WebdavPlugin" localization="plugin" name="Target WebDAV Plug-in" provider="Eclipse.org">
		<library name="webdav.jar"/>
	</bundle>
	<bundle bundleID="56" class="org.eclipse.debug.core.DebugPlugin" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="."/>
	</bundle>
	<bundle bundleID="137" class="org.eclipse.target.internal.TargetPlugin" localization="plugin" name="Target Plug-in" provider="Eclipse.org">
		<library name="target.jar"/>
	</bundle>
	<bundle bundleID="55" class="org.eclipse.core.variables.VariablesPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="64" class="org.eclipse.core.internal.preferences.Activator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="65" class="org.eclipse.core.internal.registry.osgi.Activator" hasExtensibleAPI="true" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="runtime_registry_compatibility.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="62" class="org.eclipse.equinox.log.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="63" class="org.eclipse.equinox.metatype.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="131" localization="fragment" name="%fragmentName" provider="%providerName"/>
	<bundle bundleID="60" class="org.eclipse.equinox.event.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="130" isBundle="false" localization="plugin" name="%plugin.SWTStandaloneExampleSet.name" provider="%providerName">
		<library name="swtexamples.jar"/>
	</bundle>
	<bundle bundleID="61" class="org.eclipse.equinox.http.Activator" localization="plugin" name="%bundleName" provider="%bundleVendor"/>
	<bundle bundleID="143" class="org.eclipse.team.examples.filesystem.FileSystemPlugin" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="teamfilesystem.jar"/>
	</bundle>
	<bundle bundleID="49" localization="plugin" name="%win32FragmentName" provider="%providerName"/>
	<bundle bundleID="144" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="48" localization="plugin" name="%compatibilityFragmentName" provider="%providerName"/>
	<bundle bundleID="145" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="146" class="org.eclipse.team.internal.ftp.FTPPlugin" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="ftp.jar"/>
	</bundle>
	<bundle bundleID="147" class="org.eclipse.team.internal.target.TeamTargetPlugin" localization="plugin" name="Team Target Plug-in" provider="Eclipse.org">
		<library name="teamtarget.jar"/>
	</bundle>
	<bundle bundleID="45" localization="fragment" name="%fragmentName" provider="%providerName"/>
	<bundle bundleID="148" class="org.eclipse.team.internal.ui.TeamUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="44" class="org.eclipse.core.internal.filebuffers.FileBuffersPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="149" class="org.eclipse.team.internal.webdav.core.TeamWebDavPlugin" isBundle="false" localization="plugin" name="%pluginName" provider="%providerName">
		<library name="webdavprovider.jar"/>
	</bundle>
	<bundle bundleID="47" class="org.eclipse.core.internal.jobs.JobActivator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="46" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="51" class="org.eclipse.core.internal.runtime.auth.Activator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="52" localization="fragment" name="%fragmentName" patch="true" provider="%providerName">
		<library name="runtime_registry_compatibility.jar"/>
	</bundle>
	<bundle bundleID="53" class="org.eclipse.core.internal.plugins.CompatibilityActivator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="54" class="org.eclipse.core.internal.runtime.PlatformActivator" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="140" class="org.eclipse.team.internal.ccvs.ssh2.CVSSSH2Plugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="142" class="org.eclipse.team.internal.ccvs.ui.CVSUIPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="141" class="org.eclipse.team.internal.ccvs.ssh.SSHPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
	<bundle bundleID="50" class="org.eclipse.core.resources.ResourcesPlugin" localization="plugin" name="%pluginName" provider="%providerName"/>
</map>
